main .wrapper-main {
    display: flex;
    align-items: center;
    gap: 56px;
    color: var(--vinhoMedio);
    margin: 46px 0;
}
main .container-img {
    padding-left: 156px;
}
main .texto {
    padding-left: 32px;
}
main .texto h1 {
    font-size: 2.2em;
    margin-bottom: 12px;
}
main .texto ul {
    list-style-position: inside;
    list-style-type: circle;
    padding-left: 12px;
    font-size: 17px;
    position: relative;
}
main .texto ul li:hover {
    cursor: pointer;
    list-style-type: disc;
}
main .texto ul li > span {
    left: -20px;
    position: relative;
}
main .texto ul li::marker {
    font-size: 2rem;
}

.modal {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    transition: opacity 0.4s ease;
    cursor: default;
}
.modal-content {
    background-color: #fefefe;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    border-radius: 25px;
    width: 60%;
    color: #222222;
}
.modal-content h3,
.modal-content p {
    margin: 8px 20px;
    font-size: 17px;
}
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
@media(max-width: 1024px) {
    .modal-content {
        width: 88%;
        padding: 20px;
        height: 50%;
    }
    .modal-content div {
        overflow: scroll;
        height: 86%;
        background: #e9e9e9;
        padding: 0 8px;
        border-radius: 16px;
    }
    .modal-content h3, .modal-content p {
        margin: 12px 0;
    }
}
@media(max-width: 840px) {
    ::-webkit-scrollbar {
      width: 6px
    }
    ::-webkit-scrollbar-thumb {
      background-color: #888;
    }
    main .wrapper-main {
        flex-direction: column-reverse;
        gap: 20px;
        padding: 0 20px;
    }
    main .container-img,
    main .texto {
        padding-left: 0;
    }
    main .container-img {
        text-align: center;
    }
    main .container-img img {
        width: 80%;
        height: auto;
    }
    main .texto ul {
        display: flex;
        flex-wrap: wrap;
        font-size: 1.2em;
        align-items: start;
    }
    main .texto ul li::marker {
        font-size: 2rem;
    }
    .modal-content {
        width: 88%;
        padding: 20px;
        height: 50%;
    }
    .modal-content div {
        overflow: scroll;
        height: 86%;
        background: #e9e9e9;
        padding: 0 8px;
        border-radius: 16px;
    }
    .modal-content h3, .modal-content p {
        margin: 12px 0;
    }
}
